Subject: imsttfb (was Re: X : caught signal 11 ?)

From: Simon Piette <[email-masked]>
Date: Wed, 21 Jul 1999 12:44:37 -0400

Ryan Nielsen wrote:

> > BTW, is anybody knows which arguments to give (for BootX) if I want to remove the
> > "No video driver" options? I've tried a few combinations (like
> > video=imsttfb:vmode:17,cmode:16), but even the console is almost unusable. I think
> > that the only to use the IMS is to check that "No video driver" option.
>
> does video=imsttfb:noaccel work?

Unfortunately no. What would be the advantages if I don't get accelleration? Do you
have ans IMS TwinTurbo card?

Simon

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]